VariableType Struct Reference

`#include <GTGOTF2_Structs.h>`

## Data Fields

struct __OTF2_String | name
struct __OTF2_String | alias
ContainerType_t * | contType
otf2_id_t | id
struct gtg_list | token
char * | name
char * | alias
int | contType
int | id

## Detailed Description

Variables/Counters

## Field Documentation

char* VariableType::alias

struct __OTF2_String VariableType::alias

int VariableType::contType

ContainerType_t* VariableType::contType

int VariableType::id

otf2_id_t VariableType::id

char* VariableType::name

struct __OTF2_String VariableType::name

struct gtg_list VariableType::token

The documentation for this struct was generated from the following files:

- GTGOTF2_Structs.h
- GTGOTF_Structs.h